<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>myPage</title>
    <!-- searchResult.cssの読み込み -->
    <link href="css/searchResult.css" rel="stylesheet" type="text/css" />
    <!-- header.cssの読み込み -->
    <link href="css/header.css" rel="stylesheet" type="text/css" />
    <!-- common.cssの読み込み -->
    <link href="css/common.css" rel="stylesheet" type="text/css" />
    <!-- Bootstrapの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>
    <!-- ヘッダー -->
    <header>
        <nav class="navbar navbar-dark navbar-expand  flex-md-row header-one">
            <ul class="navbar-nav navbar-dark flex-row mr-auto header-two">
                <li class="nav-item active">
                    <a class="nav-link" href="home.html">ゲームECサイト</a>
                </li>
            </ul>
            <ul class="navbar-nav flex-row">
                <li class="nav-item">
                    <a class="nav-link" href="myPage.html">マイページ</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="cart.html">カート</a>
                </li>
                <li class="nav-item">
                    <a class="btn btn-primary" href="bookmark.html">お気に入り</a>
                </li>
                <li class="nav-item">
                    <a class="btn btn-primary" href="login.html">ログアウト</a>
                </li>
            </ul>
        </nav>
    </header>

    <div class="container mt-5">
        <!-- 検索結果 -->
        <div class="col-2 mx-auto">
            <h3 class="ml-2">ゲーム検索</h3>
        </div>

        <div class="search col-5 mx-auto row">
            <div class="col-6">
                <input class="search-box" placeholder="キーワード検索">
            </div>
            <div class="col-5">
                <select name="genres" id="genre">
                    <option value="">選択してください</option>
                    <option value="genre1">ジャンル1</option>
                    <option value="genre2">ジャンル2</option>
                    <option value="genre3">ジャンル3</option>
                    <option value="genre4">ジャンル4</option>
                </select>
                </div>
                <div class="col-1">
                <button type="submit" class="btn btn-primary" onclick="location.href='searchResult.html'">検索</button>
            </div>
        </div>
        <div class="col-2 mx-auto mb-3">
            <h6 class="ml-2">検索結果3件</h6>
        </div>

        <div class=" row">

            <table>
                <tr>
                    <th>アイコン</th>
                    <th>ゲーム名</th>
                    <th>ジャンル</th>
                    
                    <th>プレイ</th>
                </tr>
                <tr>
                    <td><img src="img/game1.jpg"></td>
                    <td>面白いゲーム1</td>
                    <td>アクション</td>
                    <td><input type="button" class="btn btn-primary" value="プレイ"></td>
                    
                </tr>
                <tr>
                    <td><img src="img/game1.jpg"></td>
                    <td>面白いゲーム2</td>
                    <td>アドベンチャー</td>
                    <td><input type="button" class="btn btn-primary" value="プレイ"></td>
                </tr>
                <tr>
                    <td><img src="img/game1.jpg"></td>
                    <td>面白いゲーム3</td>
                    <td>ホラー</td>
                    
                    <td><input type="button" class="btn btn-primary" value="プレイ"></td>
                </tr>
            </table>
        </div>







    </div>
    </div>

</body>

</html>